/*------------------------------------------------------------------

Project:       Fitzaro
Last change:   20/07/2022
Author   :     the_krishna   
Primary use:   Gym & Fitness Template

-------------------------------------------------------------------*/

/*------------------------------------------------------------------

                            [Table of contents]

1. Default css
2. Button  
3. Preloader 
4. Animation
5. scroll bottom-top css
6. Header
7. Banner content
8. About Section
9. Video Section
10. Service Section
11. Counter section
12. Schedule Section
13. Testimonial Section
14. Pricing Section
15. Image-banner section
16. Trainer Section
17. Appointment Section
18. Blog Section
19. News Subscribe Section
20. Footer
21. Scrollbar CSS
22. Mouse Cursor Dragging Ball


-------------------------------------------------------------------*/

/*------------------------ [Color codes] ------------------------
                        

Background: #ffffff 
Content:    #444444 
Heading h1: #ffffff
Header h2, h3, h4, h5, h6:  #000000  

a (standard):  #ffffff 
a (visited):   #ffffff 
a (hover):   #EA1C29 
a (active):  #ffffff

-------------------------------------------------------------------*/

/************************ 1. Default css ***********************/
body {
  color: #000000;
  background-color: #ffffff;
  font-family: 'Roboto', sans-serif;
  /* cursor: none; */
}
html {
  scroll-behavior: smooth;
}
h2,
h3,
h4,
h5,
h6 {
  color: #000000;
  font-style: normal;
  font-family: 'Overpass', sans-serif;
}
h1 {
  font-style: normal;
  font-weight: 900;
  font-size: 72px;
  line-height: 91px;
  color: #ffffff;
  font-family: 'Overpass', sans-serif;
}
h2 {
  font-weight: 900;
  font-size: 48px;
  line-height: 61px;
  color: #000000;
}
h3 {
  font-weight: 700;
  font-size: 30px;
  line-height: 35px;
}
h4 {
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
}
h5 {
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
  color: #ea1c29;
}
h6 {
  font-style: normal;
  font-weight: 800;
  font-size: 30px;
  line-height: 30px;
  color: #000000;
}
p {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  color: #444444;
}
span {
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 23px;
  text-transform: uppercase;
  color: #ea1c29;
}
a {
  color: #ffffff;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  text-decoration: none !important;
  font-family: 'Roboto', sans-serif;
  outline: none;
}
img {
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  display: inline-block !important;
}
ul {
  margin-bottom: 0px;
  padding: 0;
}
li {
  list-style: none;
  position: relative;
}
a:hover {
  cursor: pointer;
}
a:hover,
a:visited,
a:active,
a:focus {
  text-decoration: none;
  outline: none;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#wrap {
  overflow: hidden;
  position: relative;
}
.form-control:focus {
  border: none;
  outline: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
input:focus-visible {
  outline: none;
}
.row > * {
  padding-left: 15px;
  padding-right: 15px;
}
.row {
  margin: 0 -15px;
}
.p-10 {
  padding: 100px 0;
}
.mb-60 {
  margin-bottom: 60px;
}
.p-8 {
  padding-bottom: 80px;
}
.p-30 {
  padding-bottom: 30px;
}

/************************ 2. Button ***********************/

.fitzaro_btn {
  background-color: #ea1c29;
  border-radius: 50px;
  padding: 20px 30px;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #ffffff;
  display: inline-block;
  position: relative;
  z-index: 1;
  -webkit-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  transition: all ease 0.5s;
  overflow: hidden;
  border: 1px solid #ea1c29;
}
.fitzaro_btn:hover {
  color: #ea1c29;
}
.fitzaro_btn::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  background-color: #ffffff;
  z-index: -1;
  -webkit-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  transition: all ease 0.5s;
  border-radius: 10px;
}
.fitzaro_btn:hover::before {
  background-color: #ffffff;
  height: 100%;
  bottom: auto;
  top: 0;
}
